• last updated 6 hours ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
Removed obsolete @arch-tag

  1. … 26 more files in changeset.
Fix typos

  1. … 2 more files in changeset.
- add etp__create_extlink/5 as in use on openacs.org

- add backwards compatible stub etp__create_extlink/4

- bump version number to 1.9d5

    • -142
    • +240
    ./edit-this-page-create.sql
    • -0
    • +60
    ./upgrade/upgrade-1.9d4-1.9d5.sql
  1. … 1 more file in changeset.
- add missing upgrade script

    • -0
    • +2
    ./upgrade/upgrade-1.9d2-1.9d3.sql
Bug #3215. Plus changing fetching nextval of sequences.

    • -0
    • +140
    ./upgrade/upgrade-1.9d1-1.9d2.sql
  1. … 2 more files in changeset.
commit to HEAD of merge of changes on oacs-5-1 branch between tags jcd-merge-5-1-20040724 and jcd-merge-5-1-20050111

  1. … 2275 more files in changeset.
Change etp__get_folder_id to stable to improve performance.

file upgrade-1.8b1-1.8b2.sql was initially added on branch oacs-5-1.

    • -0
    • +0
    ./upgrade/upgrade-1.8b1-1.8b2.sql
merge changes on oacs-5-1 branch to head, changes between jcd-merge-20040420 and jcd-merge-5-1-20040517 were merged, head pre changes is jcd-merge-pre-20040517 and post is jcd-merge-post-20040517

  1. … 833 more files in changeset.
Source the search service contract implementation on install.

Content type was created twice, which caused an error.

merge of all changes on oacs-5-0 branch between tag openacs-5-0-0-final and jcd-merge-pre503 (except those in lars-blogger).

  1. … 292 more files in changeset.
Renamed misnamed edit-this-page upgrade script: should be 1.4-1.5, was 1.3-1.5

file upgrade-1.4-1.5.sql was initially added on branch oacs-5-0.

    • -0
    • +0
    ./upgrade/upgrade-1.4-1.5.sql
merge of changes between oacs-5-0-0b4 and oacs-5-0-0-final to HEAD

    • -102
    • +0
    ./upgrade/upgrade-1.3.sql-1.5.sql
  1. … 283 more files in changeset.
Fix bug#1308. Change default mime type to text/enhanced.

    • -102
    • +0
    ./upgrade/upgrade-1.3.sql-1.5.sql
  1. … 1 more file in changeset.
file upgrade-1.3-1.5.sql was initially added on branch oacs-5-0.

    • -0
    • +0
    ./upgrade/upgrade-1.3-1.5.sql
file upgrade-1.5-1.6.sql was initially added on branch oacs-5-0.

    • -0
    • +0
    ./upgrade/upgrade-1.5-1.6.sql
Fix bug#1168 originally added to HEAD

  1. … 1 more file in changeset.
Adding missing pl/sql etp__create_new_revision to upgrade script. Fixs bug#1168

Adding support for enhanched text formbuilder widget and converting etp-edit

to use ad_form. Increased version number for added pl/pgsql proc with upgrade script.

    • -0
    • +50
    ./upgrade/upgrade-1.3.sql-1.5.sql
  1. … 8 more files in changeset.
merge of 4.6.3b1 to HEAD

  1. … 35 more files in changeset.
Moved edit-this-page's acs-subsite parameters to acs-subsite, and removed them from here. Bumped up the version number and require acs-subsite 4.6.3. See bug #479

  1. … 2 more files in changeset.
Merging fixed from oacs-4-6

  1. … 3 more files in changeset.
Adding upgrade file for change is pl/pgsql functions

file upgrade-1.2-1.3.sql was initially added on branch oacs-4-6.

    • -0
    • +0
    ./upgrade/upgrade-1.2-1.3.sql
Changed varchar(400) variable declaration to varchar in pl/pgsql functions.

add etp_page_revision content type

create the etp_page_revision content type in the upgrade script

adding missing files from merge

  1. … 18 more files in changeset.